<?php 
include "../config.php";
$vehicle = $_POST['vehicle'];
//echo $vehicle;
if ($vehicle != '')
{
$sql = "select * from vehiclemaster where vehicleno = '$vehicle' && status !='deleted'";
//echo $sql;
$conn=mysqli_query($connect,$sql);
while($row=mysqli_fetch_array($conn))
{
    
         $state = $row['emptyweight'];
   
}
echo $state;
}
else
{
 echo "";
}

?>
